/*

Theme Name: POD Child
Author: Timefortheweb
Author URI: https://timefortheweb.com
Description: Child theme of Premier Overhead Doors
Template: pod
License: GNU General Public License v2 or later
Version: 2.2.010620201800
Text Domain: pod-child
*/

h1,h2,h3,h4,h5,h6 {letter-spacing: 0; clear:none;}

.grecaptcha-badge{
  visibility: collapse !important;  
}

/* Styling Contact Form 7 validation with border */
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}

/* Remove the 'Please fill the required field' message */
span.wpcf7-not-valid-tip {
    display: none;
}

.footer-bottom03 ul li ul.sub-menu{ margin-left:20px;}
.footer-bottom03 ul li ul.sub-menu li{ margin-bottom:6px!important;}
.footer-bottom04 img {
    max-width: 28px;
}

/*=========blogsection start=========*/
.recent-posts{ padding-top:30px; padding-bottom:40px; }

.post-right { width: 100%; float: none; padding: 0px 0% 0 10%; background: #fff;}

.post-search { margin: 0px 0 28px; padding: 0px; position: relative;}
.post-search input[type="text"] { margin: 0px; padding: 0px 55px 0px 20px; background: #f9f9f9;
border: #c7c6c6 solid 1px; font-size: 16px; line-height: normal; color: #000; font-weight: 400; width: 100%;
height: 50px; }

.post-search input[type="submit"] {width: 50px; height: 50px; background: url(./assets/images/blog-search.png) center center no-repeat; border: none; position: absolute; right: 0px; top: 0px; cursor: pointer; }

.post-right h2{font-size: 22px; line-height: 26px; font-weight: 400; color: #000; margin-bottom: 10px; letter-spacing:0px;}
.post-right ul { margin: 0px; padding: 0px; list-style: none; }
.post-right ul li { margin: 0px 0 0px; padding: 8px 0; font-size: 16px; line-height: 26px;
 font-weight: 400; color: #000; background: url(../images/tick.png) 0 4px no-repeat; border-bottom: #eee solid 1px;
}
.post-right ul li a{ color:#000;}
.post-right ul li a:hover{ text-decoration:none!important; box-shadow:none!important; text-shadow:none!important; color:#e01d2b!important;}

.post-tile{margin: 0px 0 30px; padding: 3px; height: auto; width: 100%; border-bottom: #e4e1e1 solid 0px; background: #f7f6f6; min-height:550px;}

.post-tile .post-content { padding: 0px 15px 20px; }
.post-tile h2 { font-size: 22px; line-height: 28px; min-height: 56px; color: #000;
font-weight: 400;  margin-bottom: 24px;}
.post-tile h2 a{ color:#000;}
.post-content p{ font-size:15px; line-height:24px; margin-bottom:20px;}
.post-content a.btn-post-link{ color:#e01d2b!important;}
.post-content ul{margin:0px 0 25px 18px; padding:0px;}
.post-content ul li{margin:0px 0 10px; padding:0px; font-size:15px; line-height:22px; color:#000; font-weight:400;}
.post-content ol{margin:0px 0 25px 18px; padding:0px;}
.post-content ol li{margin:0px 0 10px; padding:0px; font-size:15px; line-height:22px; color:#000; font-weight:400;}

ul.post-meta{margin: 0px 0px 16px 0px; padding: 0px; list-style: none;}
ul.post-meta li{margin: 0px 6px 0px 0px; padding: 0px; height: auto;
width: auto; display: inline-block; vertical-align: middle; font-size: 12px;
line-height: normal; color: #000; font-weight: 300;}
ul.post-meta li a{ color:#000; }

.page-header{ margin-bottom:30px; font-size:36px; line-height:normal; font-weight:600; }
.contact-section-topbox p a{color:#000;}

.namesec input[type="email"] {width: 100%; height: 58px; background: #FFF; border: none; padding: 0px 2%; margin: 0px auto; color: #000; font-size: 14px; line-height: 58px; font-weight: 400; }
.homesection01-right h3 { color: #000000; font-size: 50px; line-height: 52px; line-height: normal; font-weight: 400; margin-bottom: 15px; }

.post-tile{padding:0px; min-height:644px;}
.post-tile.post-single{padding:0px;}
.post-tile.post-single .post-content{padding:0px 20px 20px;}
.post-tile.post-single h2{min-height:inherit;}
.comments-section{ width:100%; border-bottom:1px solid #dfdfdf; padding:0px 0 15px; margin:0px auto 15px;}
.comments-section h3{ color:#4a4a4a; font-size:22px; font-weight:bold; margin:0 0 12px; border-bottom:none;}
.comments-section h4{ color:#646464; line-height:normal; font-weight:bold;}
.comments-section h5{margin-bottom:2px;}
.comments-section p{ color:#646464; font-size:15px; line-height:normal; font-weight:normal;}
.new-comment-section{ width:70%; padding:10px 0;}
.new-comment-section h3{ color:#4a4a4a; font-weight:bold; margin:0 0 12px;}
.new-comment-section .comment-form{ width:100%;}
.new-comment-section .comment-form .lbl01{width:100%; height:auto; color:#646464; font-size:14px; font-weight:normal; margin:0 0 4px;}
.new-comment-section .comment-form input[type="text"],.new-comment-section .comment-form input[type="email"],.new-comment-section .comment-form input[type="url"],.new-comment-section .comment-form input[type="tel"]{width:100%; background:#ededed; border:1px solid #c6c6c6; height:42px; padding:5px; margin:0 auto 12px; font-size:14px; line-height:normal; font-weight:normal;}
.new-comment-section .comment-form textarea{width:100%; height:114px; background:#ededed; border:1px solid #c6c6c6; padding:5px; margin:0 auto 25px; resize:none; overflow:auto; font-size:14px; line-height:normal; font-weight:normal;}
.new-comment-section .comment-form input[type="submit"]{display:inline-block; vertical-align:top; margin:0px; padding:0px 4%; height:auto; background:#f88e27; text-transform:uppercase; color:#fff; font-size:16px; line-height:36px; font-weight:500; border:none; transition: all 0.4s ease-in-out 0s;}
.new-comment-section .comment-form input[type="submit"]:hover{background:#2160c2; color:#fff;}

.pagination{display: inline-block;}
.pagination a{color: black; float: left; padding: 8px 12px; text-decoration: none; transition: background-color .3s; border: 1px solid #e2e2e2; margin: 0 2px 2px 0px; box-shadow:none !important;}
.pagination a.active{background-color: #78b2cf; color:#fff; border: 1px solid #78b2cf; box-shadow:none !important;}
.pagination a:hover:not(.active) {background-color: #78b2cf; color:#fff !important; box-shadow:none !important;}

.navigation.pagination{background:none;}
.navigation.pagination h2{display:none;}
.navigation.pagination .page-numbers{float:left; padding: 8px 12px; border: 1px solid #78b2cf; height:42px; margin:0px 2px 0px 0px !important;}
.navigation.pagination .page-numbers.current{background:#78b2cf; color:#fff;}
.navigation.pagination .page-numbers span.screen-reader-text{display:inline-block;}

footer.comment-meta{background:none;}
.comments-area h2{font-size:22px; line-height:normal;}
.comment-author.vcard img{width:50px;}
.comment-list{list-style:none; margin-bottom:12px;}
.children{list-style:none; margin-left:35px; margin-bottom:12px;}
.children .comment-author.vcard img{width:40px;}
.comment-body{margin-bottom:12px;}
.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item label{margin-bottom:0px;}

#comments{padding-top:30px;}
.page-header h1{text-align:center; padding-bottom:8px;}
/*=========blogsection start=========*/

/*==========23.07.2020============*/
.footer-bottom03 .menu-item-object-page{ font-weight:600!important; margin-bottom:4px!important;}
.footer-bottom03 .menu-item-object-pod_service{ margin-bottom:5px!important;}

.installation-topright h3{ font-size:32px; line-height:normal; margin-bottom:13px; font-family: 'Oswald',sans-serif;}
.installation-topright h4{font-family: 'Oswald',sans-serif; font-size:18px; margin-bottom:10px!important;}
.installation-bottom02 h4{font-family: 'Oswald',sans-serif; font-size:18px; margin-bottom:10px!important;}
.installation-bottom02 ul{ margin-left:15px;}
.installation-bottom02 ul li{ margin-bottom:5px;}

.img-left .installation-bottom01{ float:left!important;}
.img-left .installation-bottom02{ float:right!important; padding-left:45px; }

div#wpcs_tab_692 {
	margin-top: 30px;
	font-weight: 500;
}

.single-post.postid-1204 .post-thumbnail{ text-align:center;}
.footer-bottom06 ul{list-style:none; padding:0px; margin:0px 0px 15px 0px;}
.footer-bottom06 ul li{ width:47%; float:left; height:auto; padding:0px; margin:0px 1% 1% 0px; font-size:13px; line-height:17px!important; font-weight:400; min-height:39px;}
.footer-bottom06 ul li a{ color:#000;}

